<publishData>
  <publishTarget publishUrl="C:\Users\User\Desktop\TRANSPORTISTAS_NET\">
    <file relUrl="libs/deepcopy.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="bin/Newtonsoft.Json.dll" publishTime="03/24/2018 17:40:30" />
    <file relUrl="util/utilFragments.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilToken.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="formatters/masterFormatter.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/_Detail.controller.1.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="model/detailModel.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilHttp.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilController.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilResponse.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="bin/DECOR_REPOSITORIO.dll" publishTime="05/11/2018 17:54:27" />
    <file relUrl="formatters/detailFormatter.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/Detail.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="index.html" publishTime="05/02/2018 15:51:31" />
    <file relUrl="util/utilUI.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="Transportistas.aspx" publishTime="04/27/2018 16:24:42" />
    <file relUrl="view/Master.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="model/programacionModel.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="model/models.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="model/masterModel.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="Web.config" publishTime="05/11/2018 15:19:28" />
    <file relUrl="view/App.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="icono_decor.ico" publishTime="05/02/2018 14:44:00" />
    <file relUrl="view/fragments/Detail/DlgTipoEntrega.fragment.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="libs/xml2json.min.js" publishTime="05/02/2018 14:39:58" />
    <file relUrl="controller/Home.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/Login.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/Login.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/Programacion.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="img/fondo_login.jpg" publishTime="05/02/2018 14:39:57" />
    <file relUrl="services/Services.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/Programacion.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="formatters/loginFormatter.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="constantes.js" publishTime="05/02/2018 15:52:07" />
    <file relUrl="util/utilValidation.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/Home.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/Detail.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="bin/Newtonsoft.Json.xml" publishTime="03/24/2018 17:40:28" />
    <file relUrl="bin/Newtonsoft.Json.pdb" publishTime="03/24/2018 17:40:30" />
    <file relUrl="SOAP.aspx" publishTime="05/11/2018 15:25:30" />
    <file relUrl="controller/_App.controller.1.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="validacion/validacionLogin.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="Component.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="model/userModel.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="validacion/validacionProgramacion.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/fragments/Detail/DlgMultiErrors.fragment.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="formatters/programacionFormatter.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/fragments/DlgMultiErrors.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/Master.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="validacion/validacionDetail.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilFormater.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="libs/moments_local.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="bin/DECOR_REPOSITORIO.pdb" publishTime="05/11/2018 17:54:27" />
    <file relUrl="controller/App.controller.js" publishTime="05/02/2018 14:39:57" />
  </publishTarget>
  <publishTarget publishUrl="C:\Users\User\Desktop\Clientes\Decor Center\Proyectos\Transportistas\Dist FTP\">
    <file relUrl="libs/deepcopy.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="bin/Newtonsoft.Json.dll" publishTime="03/24/2018 17:40:30" />
    <file relUrl="util/utilFragments.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilToken.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="formatters/masterFormatter.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilResponse.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/_Detail.controller.1.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="model/detailModel.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilHttp.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilController.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/Home.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="formatters/detailFormatter.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/Detail.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilValidation.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="icono_decor.ico" publishTime="05/02/2018 14:44:00" />
    <file relUrl="model/masterModel.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="index.html" publishTime="05/02/2018 15:51:31" />
    <file relUrl="controller/Home.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilUI.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="Transportistas.aspx" publishTime="04/27/2018 16:24:42" />
    <file relUrl="view/Master.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="model/programacionModel.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="model/models.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="bin/Newtonsoft.Json.xml" publishTime="03/24/2018 17:40:28" />
    <file relUrl="Web.config" publishTime="05/02/2018 16:52:37" />
    <file relUrl="view/App.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="model/userModel.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="Component.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="libs/xml2json.min.js" publishTime="05/02/2018 14:39:58" />
    <file relUrl="bin/Newtonsoft.Json.pdb" publishTime="03/24/2018 17:40:30" />
    <file relUrl="view/Login.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/Login.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/Programacion.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="img/fondo_login.jpg" publishTime="05/02/2018 14:39:57" />
    <file relUrl="services/Services.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/Programacion.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="formatters/loginFormatter.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="constantes.js" publishTime="05/02/2018 15:52:07" />
    <file relUrl="view/fragments/Detail/DlgMultiErrors.fragment.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/Detail.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/_App.controller.1.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="validacion/validacionLogin.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="bin/DECOR_REPOSITORIO.dll" publishTime="05/02/2018 16:54:17" />
    <file relUrl="validacion/validacionProgramacion.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/fragments/Detail/DlgTipoEntrega.fragment.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="formatters/programacionFormatter.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="view/fragments/DlgMultiErrors.view.xml" publishTime="05/02/2018 14:39:57" />
    <file relUrl="controller/Master.controller.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="validacion/validacionDetail.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="util/utilFormater.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="libs/moments_local.js" publishTime="05/02/2018 14:39:57" />
    <file relUrl="bin/DECOR_REPOSITORIO.pdb" publishTime="05/02/2018 16:54:17" />
    <file relUrl="controller/App.controller.js" publishTime="05/02/2018 14:39:57" />
  </publishTarget>
</publishData>